GCLOUD_COMPUTE_HEALTH-CHECKS_UPDATE(1)

NAME

gcloud compute health-checks update - update health checks for load balanced instances

SYNOPSIS

gcloud compute health-checks update COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Update health checks for load balanced instances.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    http
        Update a HTTP health check.

    https
        Update a HTTPS health check.

    ssl Update a SSL health check.

    tcp Update a TCP health check.